<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Navigation</title>
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

    </head>
    <body>

        <div style="padding-top: 1em; overflow-x: auto; width: 100%">
            <div style="margin-bottom: 1em;">
                <a href="cf9c8b720f3815adeccaf3ef6e48c6c4.html" target="content">Home</a>
                <span style="color: #ccc; margin-left: 5px; margin-right: 5px;">|</span>
                <a href="diagrams.html" target="content">All Diagrams</a>
                <span style="color: #ccc; margin-left: 5px; margin-right: 5px;">|</span>
                <a href="element_index.html" target="content">Index</a>
            </div>
            <ol id='navigation-tree'>
                
                <li class='expanded'>
                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-Project"></span>
    
        <strong>
        <a href="cf9c8b720f3815adeccaf3ef6e48c6c4.html" target="content" style="white-space: nowrap;">Untitled</a>
        </strong>
    
</div>
                    
                    <ol>
                        
                        
                        <li>
                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLModel"></span>
    
        <a href="594af663de577680f35b13183109d675.html" target="content" style="white-space: nowrap;">Model</a>
    
</div>
                            
                            <ol>
                                
                                
                                <li>
                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLClassDiagram"></span>
    
        <a href="a74bf0e3699da3f8e58beeb19b53e20a.html" target="content" style="white-space: nowrap;">Main</a>
    
</div>
                                    
                                </li>
                                
                                
                                <li>
                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLClass"></span>
    
        <a href="9978790ef9ab9413cc6f41d5022e79cb.html" target="content" style="white-space: nowrap;">CollegeSystem</a>
    
</div>
                                    
                                    <ol>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLOperation"></span>
    
        <a href="26d5cd3da3542d5e4ec7d1181771db8a.html" target="content" style="white-space: nowrap;">Request</a>
    
</div>
                                            
                                            <ol>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="2f18981f775fb113b00bf4659e68c14d.html" target="content" style="white-space: nowrap;">id</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="5daa540492a6d78147e28f2f96490951.html" target="content" style="white-space: nowrap;">name</a>
    
</div>
                                                    
                                                </li>
                                                
                                            </ol>
                                            
                                        </li>
                                        
                                    </ol>
                                    
                                </li>
                                
                                
                                <li>
                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLClass"></span>
    
        <a href="92bd35cec4abf4e2190cc589a4551b03.html" target="content" style="white-space: nowrap;">Income</a>
    
</div>
                                    
                                </li>
                                
                                
                                <li>
                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLClass"></span>
    
        <a href="e4b2dcfb9fcfb9f9764cdae910322ca4.html" target="content" style="white-space: nowrap;">AdapterCollegeSystem</a>
    
</div>
                                    
                                    <ol>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAttribute"></span>
    
        <a href="525d25f96d2fe68de2147642cb8ea421.html" target="content" style="white-space: nowrap;">service</a>
    
</div>
                                            
                                        </li>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLOperation"></span>
    
        <a href="68ce687536b08d96d9c08c5c6ca7f8ab.html" target="content" style="white-space: nowrap;">Request</a>
    
</div>
                                            
                                            <ol>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="3821999053dd17fdb9edf16406cab412.html" target="content" style="white-space: nowrap;">id</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="02eef440876068cbb4a8b4fec444d5a0.html" target="content" style="white-space: nowrap;">name</a>
    
</div>
                                                    
                                                </li>
                                                
                                            </ol>
                                            
                                        </li>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociation"></span>
    
        <a href="53ff243e9cc2a9fbbdbf1fc41f77c9f1.html" target="content" style="white-space: nowrap;">(AdapterCollegeSystem—Service)</a>
    
</div>
                                            
                                            <ol>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociationEnd"></span>
    
        <a href="b34f51a033f51d4aa9eb3b340ca0a7d3.html" target="content" style="white-space: nowrap;">(AssociationEnd)</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociationEnd"></span>
    
        <a href="d15cfea65cf2c63716c3dca5287a0cd3.html" target="content" style="white-space: nowrap;">(AssociationEnd)</a>
    
</div>
                                                    
                                                </li>
                                                
                                            </ol>
                                            
                                        </li>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLGeneralization"></span>
    
        <a href="959bb151859e2bed39a3a58059ba5930.html" target="content" style="white-space: nowrap;">(AdapterCollegeSystem→CollegeSystem)</a>
    
</div>
                                            
                                        </li>
                                        
                                    </ol>
                                    
                                </li>
                                
                                
                                <li>
                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLClass"></span>
    
        <a href="75fce72a71c1d56a97a7f44fc6a141a4.html" target="content" style="white-space: nowrap;">Service</a>
    
</div>
                                    
                                    <ol>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLOperation"></span>
    
        <a href="49f7764263d5d8d3dbec517b88644056.html" target="content" style="white-space: nowrap;">ServiceMethod</a>
    
</div>
                                            
                                            <ol>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="5b18b87b0c026712e239cd226c312b01.html" target="content" style="white-space: nowrap;">id</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="955674333608b1edae60f4f207233d20.html" target="content" style="white-space: nowrap;">name</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLParameter"></span>
    
        <a href="533ffddc70f8ab431ddc032a9864f782.html" target="content" style="white-space: nowrap;">address</a>
    
</div>
                                                    
                                                </li>
                                                
                                            </ol>
                                            
                                        </li>
                                        
                                        
                                        <li>
                                            <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociation"></span>
    
        <a href="6e0fee53456b50e85542dac49eb209ef.html" target="content" style="white-space: nowrap;">(Service—AdapterCollegeSystem)</a>
    
</div>
                                            
                                            <ol>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociationEnd"></span>
    
        <a href="7aeef3d94976e27f2882ab27730d9ca5.html" target="content" style="white-space: nowrap;">(AssociationEnd)</a>
    
</div>
                                                    
                                                </li>
                                                
                                                
                                                <li>
                                                    <div style="display: inline-block; white-space: nowrap">
    <span class="node-icon staruml-icon icon-UMLAssociationEnd"></span>
    
        <a href="bd51968869210c57f46e816e24799165.html" target="content" style="white-space: nowrap;">(AssociationEnd)</a>
    
</div>
                                                    
                                                </li>
                                                
                                            </ol>
                                            
                                        </li>
                                        
                                    </ol>
                                    
                                </li>
                                
                            </ol>
                            
                        </li>
                        
                    </ol>
                    
                </li>
            </ol>
        </div>
        <script>
            $('#navigation-tree').bonsai();
        </script>
    </body>
</html>
